<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'hi', version '3.5'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'डिफ़ॉल्ट टैब';
$string['defaulttab_desc'] = 'जब उपयोगकर्ता पहली बार अपने पाठ्यक्रम के अवलोकन को देखता है तो वह टैब प्रदर्शित किया जाएगा। उनके पाठ्यक्रम अवलोकन पर वापस आते समय, उपयोगकर्ता के सक्रिय टैब को याद किया जाता है।';
$string['future'] = 'भविष्य';
$string['inprogress'] = 'चालू';
$string['morecourses'] = 'अधिक पाठ्यक्रम';
$string['myoverview:addinstance'] = 'एक नया पाठ्यक्रम अवलोकन ब्लॉक जोड़ें';
$string['myoverview:myaddinstance'] = 'डैशबोर्ड में एक नया पाठ्यक्रम अवलोकन ब्लॉक जोड़ें';
$string['next30days'] = 'अगले 30 दिन';
$string['next7days'] = 'अगले 7 दिन';
$string['nocourses'] = 'कोई पाठ्यक्रम नहीं';
$string['nocoursesfuture'] = 'कोई भविष्य के पाठ्यक्रम नहीं';
$string['nocoursesinprogress'] = 'प्रगति पाठ्यक्रमों में नहीं';
$string['nocoursespast'] = 'कोई पिछला पाठ्यक्रम नहीं';
$string['noevents'] = 'कोई आगामी गतिविधियाँ नहीं होने के कारण';
$string['past'] = 'अतीत';
$string['pluginname'] = 'पाठ्यक्रम अवलोकन';
$string['privacy:metadata:overviewlasttab'] = 'कोर्स अवलोकन ब्लॉक ग्रुपिंग वरीयता।';
$string['recentlyoverdue'] = 'हाल ही में अति';
$string['sortbycourses'] = 'पाठ्यक्रमों द्वारा क्रमबद्ध करें';
$string['sortbydates'] = 'पाठ्यक्रमों द्वारा क्रमबद्ध करें';
$string['timeline'] = 'समय';
$string['viewcourse'] = 'पाठ्यक्रम देखें';
$string['viewcoursename'] = 'पाठ्यक्रम देखें {$a}';
